.slider {
	/* z-index: 9; */
	/* width: 700px; */
	/* height: 290px; */
	/* height: 80vh; */
	overflow: hidden;
	/* overflow-x: hidden; */
	/* margin: 0 0 7px; */
	/* position: relative; */
}

.slider ul,
 .slider li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.slider ul {
	width: 9999px; 
}

.slider ul li {
	list-style-type: none;
	float: left;
	width: 700px;
	/* height: 290px; */
	/* overflow: hidden; */
	overflow-x: hidden;
	overflow-y: hidden;
	/* overflow-y: scroll; */
	/* height: 70vh; */
}

.slider .nav {
	/* position: absolute; */
	/* left: 15px; */
	/* bottom: 12px;  */
	
	position: absolute;
	bottom: 0;
	left: 50%;
	right: 0;
	margin-left: -104px;
}

.slider .nav span {
	opacity: 0.9;
	background: #fff;
	margin: 0 8px 0 0;
	width: 46px;
	height: 26px;
	border-radius: 8px;
	cursor: pointer;
	overflow: hidden;
	display: block;
	float: left;
	box-shadow: 0 1px 2px #000;
}

.slider .nav span.on {
	background: #10a9ab;
}